.met_bgcolor,
.met_bgcolor_transition:hover {
    background-color: #1758b4!important
}
.met_color,
.met_color_transition:hover,
.met_title_with_pager nav a.selected {
    color: #1758b4!important;
}
.met_bgcolor_trans {
    background-color: rgba(23, 88, 180, 0.8)
}
.met_blog_list_preview aside:after,
.met_blog_comments_title:before {
    border-top-color: #1758b4!important;
}
.met_blog_comment_count {
    border-left-color: #1758b4!important;
}
#met_infobox_image_591ea7abc4066 article.met_bgcolor5:before {
    border-color: transparent #A4AEB9 transparent transparent !important;
}
#met_infobox_image_591ea7abc4286 article.met_bgcolor5:before {
    border-color: transparent #656870 transparent transparent !important;
}
.met_color,
.met_color_transition:hover,
.met_title_with_pager nav a.selected {
    color: #1758b4!importantl;
}
[class*=" icon-"],
[class^=icon-] {
    font-family: FontAwesome;
    font-weight: 400;
    font-style: normal;
    text-decoration: inherit;
    -webkit-font-smoothing: antialiased;
    display: inline;
    width: auto;
    height: auto;
    line-height: normal;
    vertical-align: baseline!important;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    margin-top: 0;
}
#met_google_maps_5927e5d2e2f50 img {
    max-width: none;
    vertical-align: baseline;
}

.wpmudevevents-date{

}

.wpmudevevents-date, 
.wpmudevevents-location, 
.wpmudevevents-price{
    float:none!important;
    margin: 0 20px 10px 0!important;
}
a.met_blog_title:hover{
    text-decoration: none;

}